<?xml version="1.0" encoding="UTF-8"?>
<third-party xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:noNamespaceSchemaLocation="third-party-components.xsd" base-dir="">
    <component id="JIDE" product="editor author developer diff svn">
        <name>JIDE</name>
        <file-path>jide.jar</file-path>
        <version>3.5.6</version>
        <project-info>
            <about>JIDE Software is a professional Java and Swing component provider. 
                JIDE Software's products focused on rich-client applications for software developers. 
                Based on Java Swing technology, JIDE Software's products allow for the maximum
                compatibility with industry standards and can run on any Java enabled platforms.</about>
            <licensor>JIDE Software Inc.</licensor>
            <start-year>2002</start-year>
            <project-url>http://www.jidesoft.com/</project-url>
        </project-info>
        <license>
            <type></type>
            <path></path>
            <url></url>
        </license>
    </component>
    <component id="SVNKit" product="editor author developer svn">
        <name>SVNKit</name>
        <file-path>svnkit-1.8.5.jar</file-path>
        <version>1.8.5</version>
        <project-info>
            <about>SVNKit is a pure Java toolkit - it implements all Subversion features and provides APIs 
                to work with Subversion working copies, access and manipulate Subversion repositories
                - everything within your Java application.</about>
            <licensor>TMate Software</licensor>
            <start-year>2004</start-year>
            <project-url>http://svnkit.com/</project-url>
        </project-info>
        <license>
            <type>TMate License</type>
            <path>svnkit.LICENSE.txt</path>
            <url></url>
        </license>
    </component>
    <!-- Used by SVNKit -->
    <component id="SQLJet" product="editor author developer svn">
        <name>SQLJet</name>
        <file-path>sqljet-1.1.10.jar</file-path>
        <version>1.1.10</version>
        <project-info>
            <about>SQLJet is an independent pure Java implementation of a popular SQLite database management 
                system. SQLJet is a software library that provides API that enables Java application to 
                read and modify SQLite databases</about>
            <licensor>TMate Software</licensor>
            <start-year>2009</start-year>
            <project-url>http://sqljet.com/</project-url>
        </project-info>
        <license>
            <type>TMate License</type>
            <path>sqljet.LICENSE.txt</path>
            <url></url>
        </license>
    </component>
    <component id="Saxon" product="editor author developer">
        <name>Saxon EE</name>
        <file-path>saxon9ee.jar</file-path>
        <version>9.5.1.5</version>
        <project-info>
            <about>The SAXON package is a collection of tools for processing XML documents. SAXON is particularly useful 
                when converting XML data into other formats. The output format may be XML, or HTML, or some other format 
                such as comma separated values, EDI messages, or data in a relational database.
                SAXON implements the XSLT 1.0 recommendation, including XPath 1.0, in its entirety. SAXON also provides 
                some XSLT 1.1 features, in particular: support for multiple output files using xsl:document, 
                multi-pass processing (by allowing result-tree-fragments to be used in any context where a node-set can be used),
                supports XML Base, a facility which allows the base URI of an element to be defined using an xml:base attribute.
                In addition, Saxon provides an extensive library of extension elements and extension functions, 
                all implemented in conformance with the XSLT 1.0 standard to ensure that portable stylesheets can be written. 
                These include the EXSLT extension libraries common, sets, math, dates-and-times, and functions.</about>
            <licensor>Saxonica Limited</licensor>
            <start-year>2005</start-year>
            <project-url>http://saxonica.com/</project-url>
        </project-info>
        <license>
            <type></type>
            <path></path>
            <url></url>
        </license>
    </component>
    <component id="AZCheck" product="editor author developer">
        <name>Java Spell Checker</name>
        <file-path>azcheck.jar</file-path>
        <version>1.1</version>
        <!-- Pixware License, start year 2003, project url: http://www.xmlmind.com/spellchecker/what_is_xsc.html -->
        <project-info>
            <about>Spell Checker is a Software Development Kit (SDK) designed to add spell-checking functionalities in Java applications</about>
            <licensor></licensor>
            <start-year></start-year>
            <project-url></project-url>
        </project-info>
        <license>
            <type></type>
            <path></path>
            <url></url>
        </license>
    </component>
    <component id="AZCheck_dicts" product="editor author developer">
        <name>Java Spell Checker Dictionaries</name>
        <file-path>dicts.jar</file-path>
        <version>1.1</version>
        <!-- Pixware License, start year 2003, project url: http://www.xmlmind.com/spellchecker/what_is_xsc.html -->
        <project-info>
            <about>Spell Checker is a Software Development Kit (SDK) designed to add spell-checking functionalities in Java applications</about>
            <licensor></licensor>
            <start-year></start-year>
            <project-url></project-url>
        </project-info>
        <license>
            <type></type>
            <path></path>
            <url></url>
        </license>
    </component>
</third-party>